body{
  background-color: rgb(237,237,237);
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  color: #424242;
  margin: 0 0 .53em;
  font-weight: normal;
}

h2 {
  font-size: 1.618em;
  line-height: 1.387em;
}

h2 a {
	color: #424242;
	text-transform: uppercase;
}

/* Content container */

#contents_con {
  background-color: #fff;
}

#contents {
	padding: 10px 0;
}

#home_flash {
	width: 948px;
	height: 315px;
	margin-left: 5px;
	background-image: url(../images/home/fpo.jpg);
}

/* Feature container */

#feature_con {
	min-width: 990px;
	clear: both;
	background-color: #fff;
	border-top: 1px solid #dfddcf;
}

#home_feature {
	width: 957px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: left;
}

#home_feature #feature_img {
	float: right;
	margin: 0 0 0 15px;
	padding: 5px;
	background-color: #f4f2e4;
	border: 1px solid #eae8da;
}

#home_feature p {
	line-height: 1.4em;
}



#number{
	width: 290px;
	padding: 10px;
}

#number .left{
	font-size: 52px;
	font-family: Times, Serif;
	float: left;
	padding-right: 5px;
	height: 100px;
}

#number .right{
	
}
#number .right h2{
font-size: 16px;	
}
#number .right p{
	font-size: 14px;
  line-height: 24px;	
  color: rgb(160,160,160);
}
#number .title{
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, Serif;
}

ul#steps {
  margin: 0 0 0 0px;
  padding: 0 0 0 0px;
  list-style: none;
}

ul#steps li {
  float: left;
  margin: 0;
  padding: 0;
}


.container { width:957px; height:533px; overflow:hidden; position:relative; }
.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
.slides li { position:absolute; top:0; width:948px; height: 533px; display:none; padding-left:0px; padding-right: 50px; margin:0; }

.slide_wrapper{
  position: relative;
  bottom: 20px;
  margin: 0;
  padding: 0;
  min-height: 450px;
  background: #82c5d5;
  background: -webkit-gradient(linear, left top, left bottom, from(#85af3e), to(#d2e6b0));
  background: -webkit-linear-gradient(#85af3e, #d2e6b0);
}

#loopedSlider { 
  margin:18px auto; 
  width:957px; 
  position:relative; 
  clear:both; 
}
ul.pagination { list-style-type:none; margin:0; padding:0; margin:9px auto; width:132px; }
ul.pagination li { float:left; margin:0 5px; }
ul.pagination a { display:block; width:12px; padding-top:12px; height:0; overflow:hidden; background-image:url(/images/pagination.png); background-position:0 0; background-repeat:no-repeat;}
ul.pagination li.active a {background-position:0 -12px}
a.previous { position:absolute; top:200px; left:-52px; }
a.next { position:absolute; top:200px; right:-52px; }







